[Startup]
AppName=Dialogic (R) Host Media Processing (HMP) Software Release 3.0 Service Update 349
ProductGUID=4A6FA71B-C3AA-494D-8D5D-6B5A3C196946
CompanyName=Dialogic
CompanyURL=http://www.dialogic.com/support/helpweb/HMP/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
